@media screen and (-webkit-min-device-pixel-ratio:0) {
    input, select {
        border-radius: 3px;
        background-color: #fff;
        border: solid 1px rgb(169, 169, 169);
        padding-left: 5px;
    }
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
    /* Safari and Chrome */
    .form input[disabled], .form select[disabled], .form input[readonly], .form select[readonly] {
        background-color: #efefef;
    }
}

body {
    padding-bottom: 100px;
    color: #3b3a36;
}

.form span.helptext, .form ul {
    display: block;
    font-size: 80%;
}

/*
.form table th {
    vertical-align: top;
}
*/

.form table {
    width: 100%;
    margin: 10px 0;
}

.form table td {
    padding: 2px 6px;
}

.form table td input, .form table td select {
    width: 100%;
}

.form table td select {
    background-color: transparent;
    text-indent: 0.01px;
    text-overflow: '';
    height: 32px;
    border-style: solid;
    border-color: #b3b3b3;
    border-width: 1px;
}

.form input[type="number"] {
    width: 70px;
    height: 28px;
    -moz-appearance: textfield;
}

h3 {
    font-family: 'Roboto', sans-serif;
}

h1 img {
    vertical-align: middle;
}

h1 span {
    vertical-align: middle;
    margin-left: 5px;
}

h3 i {
    vertical-align: middle;
    margin-right: 5px;
}

.text-center {
    text-align: center !important;
}

.text-right button {
    margin-right: 5px;
}

.bg {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 280px;
    z-index: -1;
    background: url('../img/bkg.jpg') no-repeat center bottom;
    opacity: 0.9;
    filter: alpha(opacity=90); /* For IE8 and earlier */
}

.jumbotron {
    position: relative;
    height: 280px;
    color: white;
    text-shadow: black 0.2em 0.2em 0.2em;
    background:transparent;
    border: none;
    border-bottom: inset 1px #000;
}

.jumbotron h1 {
    padding-top: 25px;
}

.jumbotron h2 {
    font-size: 30px;
}

.navbar-fixed-bottom {
    margin-top: 30px;
}

ul.errorlist {
	padding: 2px 4px;
	color: #c7254e;
	background-color: #f9f2f4;
	border-radius: 4px;
}

.inside .row {
    border-bottom:solid 5px #f0f3f4;
    margin-bottom: 20px;
    padding-bottom: 20px;
}

.inside .row .subrow {
    border-bottom:solid 2px #f0f3f4;
    margin-bottom: 10px;
    padding-bottom: 10px;
    margin-left: 15px;
    margin-right: 15px;
}

.inside .row:last-of-type {
    border-bottom:none;
    padding-bottom: 0px;
    margin-bottom: 0px;
}

.inside h4, .inside .row p {
    text-align: justify;
    line-height: 1.5;
}

/*Overwrite Form Steps*/
.bs-wizard > .bs-wizard-step .bs-wizard-info {font-weight: bold;}
.bs-wizard > .bs-wizard-step > .progress {background: #337ab7;}
.bs-wizard > .bs-wizard-step > .bs-wizard-dot {background: #337ab7;}
.bs-wizard > .bs-wizard-step > .bs-wizard-dot:after {background: #fff;}


#id_affiliation_country option:first-of-type {
    font-style: italic;
}